{
    "path": "$OET_PATH/testcases/function_test/pkg_test/hunspell-ti/hunspell-ti",
    "machine num": 1,
    "cases": [
        {
            "name": "test_hunspell-ti_install",
            "desc": "测试hunspell-ti软件包的安装功能，验证安装是否成功。",
            "machine num": 1
        },
        {
            "name": "test_hunspell-ti_function_spellcheck",
            "desc": "测试hunspell-ti的拼写检查功能，验证是否能正确检测拼写错误。"
        }
    ]
}